.block_fin{
    display: flex;
    justify-content: flex-start;   /* текст слева */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/fin.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_fin .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_goal{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/goal.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_goal .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_lm{
    display: flex;
    justify-content: flex-start;   /* текст слева */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/lm.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_lm .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_com{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/com.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_com .slogan{
    max-width: 520px;
    margin-top: 0px;              /* чуть выше */
    font-size: 0.813rem;
    color: var(--bg-color2);
}
.block_ei{
    display: flex;
    justify-content: flex-start;   /* текст слева */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/ei.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_ei .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_lamp{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/lamp.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;

    min-height: 600px;
    padding: 60px 80px;
}

.block_lamp .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_ben{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/ben.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_ben .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_cambr{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/cambr.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_cambr .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_gen{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/gen.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 350px;
    padding: 60px 80px;
}

.block_gen .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_wielts{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/wielts.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 300px;
    padding: 60px 80px;
}

.block_wielts .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_wen{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/wielts.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 300px;
    padding: 60px 80px;
}

.block_wen .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_advten{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/adtes.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_advten .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_hieltsen{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/wielts.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_hieltsen .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_htben{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/ben.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_htben .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}
.block_tkten{
    display: flex;
    justify-content: flex-end;   /* текст справа */
    align-items: flex-start;       /* выше центра */

    background-image: url("../images/cambr.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;

    min-height: 480px;
    padding: 60px 80px;
}

.block_tkten .slogan{
    max-width: 520px;
    margin-top: 20px;              /* чуть выше */
    color: var(--bg-color2);
}




.lacivert1 {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color1);
    color: var(--bg-color2);
    width: 100%;
    height: 500px;
}
.lacivertin {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color1);
    color: var(--bg-color2);
    width: 50%;
    height: 400px;
    box-shadow: 50px;
}
.white1 {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color2);
    color: var(--bg-color1);
    width: 100%;
    height: 500px;
}

.whitesmoke1 {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color3);
    color: var(--bg-color1);
    width: 100%;
    height: 500px;
}
.whitesmoke2 {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color3);
    color: var(--bg-color1);
    width: 100%;
    height: 150px;
}
.lightblue1 {
    justify-content: left;
    align-items: flex-start;
    background-color:var(--bg-color4);
    color: var(--bg-color1);
    padding: 50px;
    width: 100%;
}
.Pagetitle1 {
    width: 60%;
    padding-top: 30px;
}
li {
    margin: 3px 25px;
}

p {
    margin: 20px;
}

h1, h3{
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 5px;
}    
h2{
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 20px;
}  
.slog {
    font-style: italic;
    margin: 5px 20px;
    font-size: 0.875rem;
}

.Text {
    font-size: 1rem;
    margin-top: 20px;
    margin-bottom: 25px;
}


.finbg{
    width: 100%;
    height:75%;
    background: url(../images/Finance/fin.jpg) no-repeat;
    background-size: contain;
}
